<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>GetTor | Download Tor Browser for Windows, Linux, OS X</title>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/gettor.css" rel="stylesheet">
    </head>

    <body>

    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <span class="navbar-brand">
                    <span id="head-title">GetTor - Github mirror</span>
                </span>
            </div>
            <div class="navbar-right">
                <span class="navbar-brand">
                    <span id="head-link"><a href="https://www.torproject.org">The Tor Project</a></span>
                </span>
            </div>
        </div>
    </nav>

    <div id="main">
        <div class="container text-justify">
            <!-- <div class="row lang well">
                Supported languages: <strong>English</strong>, <a href="fa/index.html">Farsi</a>, <a href="zh/index.html">Chinese</a>, <a href="tr/index.html">Turkish</a>.
            </div>-->
            <br />
            <div class="row">
                <div class="col-lg-2">
                    <img src="img/gettor-logo.png">
                </div>
                <div class="col-lg-10" id="description">
                    <p>
                        <h1>Download Tor Browser</h1>
                        <hr />
                        Below you will find links to download the latest version of Tor Browser (%TB_VERSION%)<!-- and Orbot (%ORBOT_VERSION%) -->.
                    </p>
                </div>
            </div>
            <br />
            <div class="row">
                <div class="col-lg-5">
                    <h2>Direct downloads</h2>
                    <!-- 
                    <div class="row well">
                        
                        <div class="col-lg-2">
                            <img src="img/android-logo.png" class="pad-big-right">
                        </div>
                        <div class="col-lg-10">
                            <a href="#" class="big-link">Tor Browser for Android</a><br />(<a href="#">signature file</a>)
                        </div>
                    </div> -->
                    <div class="row well">
                        <div class="col-lg-2">
                            <img src="img/windows-logo.png" class="pad-big-right">
                        </div>
                        <div class="col-lg-10">
                            <span class="big-link">Tor Browser for Windows</span><br />
                            <a href="%WINDOWS_EN%">English</a>, <a href="%WINDOWS_FA%">Farsi</a>, <a href="%WINDOWS_ZH%">Chinese</a>, <a href="%WINDOWS_TR%">Turkish</a>
                        </div>
                    </div>
                    <div class="row well">
                        <div class="col-lg-2">
                            <img src="img/osx-logo.png" class="pad-big-right">
                        </div>
                        <div class="col-lg-10">
                            <span class="big-link">Tor Browser for OS X</span><br />
                            <a href="%OSX_EN%">English</a>, <a href="%OSX_FA%">Farsi</a>, <a href="%OSX_ZH%">Chinese</a>, <a href="%OSX_TR%">Turkish</a>
                        </div>
                    </div>
                    <div class="row well">
                        <div class="col-lg-2">
                            <img src="img/linux-logo.png" class="pad-big-right">
                        </div>
                        <div class="col-lg-10">
                            <span class="big-link">Tor Browser for Linux 32-bit</span><br />
                            <a href="%LINUX32_EN%">English</a>, <a href="%LINUX32_FA%">Farsi</a>, <a href="%LINUX32_ZH%">Chinese</a>, <a href="%LINUX32_TR%">Turkish</a>
                        </div>
                    </div>
                    <div class="row well">
                        <div class="col-lg-2">
                            <img src="img/linux-logo.png" class="pad-big-right">
                        </div>
                        <div class="col-lg-10">
                            <span class="big-link">Tor Browser for Linux 64-bit</span><br />
                            <a href="%LINUX64_EN%">English</a>, <a href="%LINUX64_FA%">Farsi</a>, <a href="%LINUX64_ZH%">Chinese</a>, <a href="%LINUX64_TR%">Turkish</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5  col-lg-offset-2">
                    <h2>Alternative downloads</h2>
                    <div class="row well">
                        <span class="mid-title">Get links via Email</span>: You can send an email to <a href="mailto:gettor@torproject.org">gettor@torproject.org</a>. 
                        Send the word <strong>help</strong> in the body of the message to learn how to interact with it.
                    </div>
                    <div class="row well">
                        <span class="mid-title">Get links via XMPP</span>: You can send a message to <a href="#">get_tor@riseup.net</a> using your favorite XMPP client. Simply
                        enter <strong>help</strong> in an XMPP message to learn how to interact with it.
                    </div>
                    <div class="row well">
                        <span class="mid-title">Get links via Twitter</span>: You can send a direct message to <a href="https://twitter.com/get_tor">@get_tor</a> account
                        (you don't need to follow). Send the word <strong>help</strong> in a direct message to learn
                        how to interact with it.
                    </div>
                    <h2>Get bridges</h2>
                    <div class="row well">
                        Bridges are Tor relays that help you circumvent censorship. If you suspect your access to the
                        Tor network is being blocked, you may want to use bridges. You can get bridges from
                        the <a href="https://bridges.torproject.org">HTTP distributor</a>. You can also send
                        an email to <a href="mailto:bridges@torproject.org">bridges@torproject.org</a> <span class="note">
                        (please note that you must send the email using an address from one of the following email providers: riseup, gmail or yahoo).</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <hr />
    
    <footer class="container">
        <p>&copy; The Tor Project 2016</p>
    </footer>    
    
    </div>

    </body>
</html>
